freeradius-krb5 3.0.17+dfsg-1ubuntu2 (arm64 binary) in ubuntu disco

 The FreeRADIUS server can use Kerberos to authenticate users, and this module
 is necessary for that.

Details

Package version:
3.0.17+dfsg-1ubuntu2
Source:
freeradius 3.0.17+dfsg-1ubuntu2 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional